@charset "utf-8";

#rnwcontwrap {padding-bottom:40px;}
#mainWBest + .clear{height:1px;}
#rnwdatalist ul.sound li .funcdiv, #rnwdatalist li.sound .funcdiv {filter:none;}
.mypagemain li .out p {display:block;width: 153px;height:153px;}
#rnwdatalist li .out {cursor:pointer;}
#rnwcontwrap #searchdetail div.category input[checked=checked] + label {font-weight: bold;color:#ed2373;letter-spacing: -1px;}
.plusbuy_info .plusbuy_link dd p {padding-top:10px;}
.fontsubmain .recsound {padding-top: 1px;}

#myboard_intro_cont span {background:url("/images/rnw2015/blank.png") repeat 0 0;}

.rdb.big {width:192px;}
.rdb .downclass div {padding-top:0;}